[submodule "libs/BI_HDL_Cores"]
	path = libs/BI_HDL_Cores
 url = https://gitlab.cern.ch/bi/BI_HDL_Cores.git

[submodule "libs/GEFE_System"]
	path = libs/GEFE_System
	 url = https://gitlab.cern.ch/bi/GEFE_System.git
